
/* =============================================================================
   Slider
   ========================================================================== */	
ol#slides {
	width: 100%;
	min-width: 100%;
	margin: 0px;
	height: 485px;
	list-style: none;
	overflow: hidden;
	position: relative;
	z-index: 0;
	padding: 0px;
}

#slides li {
	width: 100%;
	height: auto;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
	padding: 0px;
}

#slides li a {
	display: block;
	text-decoration: none;
}

#slides li.next {
	z-index: 2;
}

#slides li.active {
	z-index: 3;
}

/* =============================================================================
   Slider Navigation
   ========================================================================== */
a.rhino-prev, a.rhino-next {
	background-image: url(/wp-content/themes/moroccan-spice-journey/images/layout/slider-btns.png);
	background-repeat: no-repeat;
	background-position: left top;
	width: 55px;
	height: 48px;
	text-indent: -9999px;
	position: absolute;
	top: 412px;
}

a.rhino-prev {
	left: 50px;
}

a.rhino-next {
	background-position: right top;
	left: 110px;
}

a.rhino-btn:hover {
	opacity: 0.7;
	transition: all 0.25s ease-in-out 0s;
}